Welcome to mirror list, hosted at ThFree Co, Russian Federation.

gitlab.com/gitlab-org/gitlab-foss.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
authorGitLab Bot <gitlab-bot@gitlab.com>2020-10-29 21:09:11 +0300
committerGitLab Bot <gitlab-bot@gitlab.com>2020-10-29 21:09:11 +0300
commitce27ba9f6c36ecb36114887853a5820c83a7036c (patch)
tree5ea0441efc567f75ca0e23d61fdec9ae426b37d7 /bin
parent4dfd78cb55b08ab20124187d1aab6a431da3e302 (diff)
Add latest changes from gitlab-org/gitlab@master
Diffstat (limited to 'bin')
-rwxr-xr-xbin/background_jobs2
-rwxr-xr-xbin/mail_room2
-rwxr-xr-xbin/web_unicorn2
3 files changed, 3 insertions, 3 deletions
diff --git a/bin/background_jobs b/bin/background_jobs
index 866f5c39cd6..cbc501094c4 100755
--- a/bin/background_jobs
+++ b/bin/background_jobs
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-cd $(dirname $0)/..
+cd $(dirname $0)/.. || exit 1
if [ -n "$SIDEKIQ_WORKERS" ] ; then
exec bin/background_jobs_sk_cluster "$@"
diff --git a/bin/mail_room b/bin/mail_room
index be608be4229..cf9d422909e 100755
--- a/bin/mail_room
+++ b/bin/mail_room
@@ -1,6 +1,6 @@
#!/bin/sh
-cd $(dirname $0)/..
+cd $(dirname $0)/.. || exit 1
app_root=$(pwd)
mail_room_pidfile="$app_root/tmp/pids/mail_room.pid"
diff --git a/bin/web_unicorn b/bin/web_unicorn
index 41e2ac44351..5fa15a8324b 100755
--- a/bin/web_unicorn
+++ b/bin/web_unicorn
@@ -1,6 +1,6 @@
#!/bin/sh
-cd $(dirname $0)/..
+cd $(dirname $0)/.. || exit 1
app_root=$(pwd)
unicorn_pidfile="$app_root/tmp/pids/unicorn.pid"